incubator-ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yusaku Sako (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-1735) yum install cannot find nagios server package 3.2.3-2.el6
Date Sat, 06 Apr 2013 02:17:15 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-1735?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13624279#comment-13624279
] 

Yusaku Sako commented on AMBARI-1735:
-------------------------------------

You do not need to install ganglia-gmond manually.
It will be installed automatically by Ambari.
The document just states that _if_ you have conflicting versions, you need to _remove_ them
(it's not a list of packages to install before you use Ambari to install a Hadoop cluster).

                
> yum install cannot find nagios server package 3.2.3-2.el6 
> ----------------------------------------------------------
>
>                 Key: AMBARI-1735
>                 URL: https://issues.apache.org/jira/browse/AMBARI-1735
>             Project: Ambari
>          Issue Type: Bug
>          Components: documentation
>    Affects Versions: 1.2.2
>         Environment: Rhel 6.3 64 bit
>            Reporter: sandeepbaldawa
>            Priority: Blocker
>
> In http://incubator.apache.org/ambari/1.2.2/installing-hadoop-using-ambari/content/ambari-chap1-5-1.html
> When I try to install nagios 3.2.3-2.el6 I get the following error
> yum install nagios 3.2.3-2.el6 
> Loaded plugins: amazon-id, product-id, rhui-lb, security, subscription-manager
> Updating certificate-based repositories.
> Unable to read consumer identity
> Setting up Install Process
> No package nagios available.
> No package 3.2.3-2.el6 available.
> Error: Nothing to do

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message